"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'PUA', (0, DynamicFonts_js_1.AddFontIds)({
    'PU': {
        'normal': {
            0xE780: [.705, .29, .785],
            0xE781: [.738, .206, .5],
            0xE782: [.683, .29, .778],
            0xE783: [.694, .29, .528],
            0xE784: [.683, .29, .625],
            0xE785: [.694, .29, .278],
            0xE786: [.683, .29, .75],
            0xE787: [.442, .29, .556],
            0xE788: [.683, .29, .736],
            0xE789: [.442, .29, .392],
            0xE803: [.705, 0, .816],
            0xEA04: [.873, -.518, .5],
            0xEA05: [-.061, .233, .5],
            0xEA06: [-.061, .233, .5],
            0xEA09: [.873, -.518, .5],
            0xEA0B: [.899, -.518, .5],
            0xEA0D: [.69, -.518, .5],
            0xEA10: [.823, -.518, .5],
            0xEA17: [.832, -.516, .5],
            0xEA1A: [.832, -.516, .5],
            0xEA1C: [.858, -.516, .5],
            0xEA1E: [.782, -.516, .5],
            0xEA1F: [-.066, .29, .5],
            0xEA26: [.697, -.511, .5, { sk: -.024 }],
            0xEA2A: [.87, -.557, .5],
            0xEA2C: [.83, -.557, .5],
            0xEA2F: [.87, -.557, .5],
            0xEA35: [.709, -.5, .5],
            0xEA3A: [-.131, .162, .5],
            0xEA3E: [-.131, .162, .5],
            0xEA42: [.888, -.529, .75],
            0xEA45: [-.1, .193, .5],
            0xEB03: [.909, .211, .75],
            0xEB04: [.698, .211, .5],
            0xEB08: [.683, 0, .683],
            0xEB0F: [.683, 0, .683],
            0xEB10: [0, 0, 0],
            0xEB11: [0, 0, 0],
            0xEB12: [0, 0, 0],
            0xEB16: [.603, .025, .5],
            0xEB19: [-.094, .2, .278],
            0xEB1E: [.909, .211, .681],
            0xEB1F: [.698, .211, .444],
            0xEB28: [.705, .022, 1.111],
            0xEB29: [.5, .256, .472],
            0xEB2B: [.728, .045, .785],
            0xEB31: [.341, -.088, .333],
            0xEB35: [.909, .211, .361],
            0xEB36: [.698, .211, .278],
            0xEB3A: [.909, .022, .514],
            0xEB3B: [.698, .205, .306],
            0xEB40: [.746, .05, 1, { ic: .011 }],
            0xEB48: [.909, .211, .778],
            0xEB49: [.698, .211, .5],
            0xEB4D: [.347, .056, .392],
            0xEB61: [.392, -.28, .278],
            0xEB63: [.639, -.491, .333, { ic: .26 }],
            0xEB65: [.666, -.539, .278, { ic: .233 }],
            0xEB6E: [.683, .233, .75],
            0xEB6F: [.442, .233, .556],
            0xEC08: [.829, 0, .75],
            0xEC09: [.84, 0, .556],
            0xEC0A: [.829, 0, .625],
            0xEC0B: [.84, 0, .278, { ic: .028 }],
            0xEC0C: [.829, 0, .722],
            0xEC0D: [.76, .011, .389],
            0xEC0E: [.831, 0, .722],
            0xEC10: [.878, .194, .778],
            0xEC11: [.625, .194, .5],
            0xF6BE: [.442, .205, .306],
            0xF6DE: [.277, -.255, .75]
        }
    },
    'PUB': {
        'bold': {
            0xE803: [.7, 0, .945],
            0xEA04: [.907, -.514, .575],
            0xEA05: [-.028, .215, .575],
            0xEA06: [-.028, .215, .575],
            0xEA09: [.907, -.514, .575],
            0xEA0B: [.909, -.514, .575],
            0xEA0D: [.7, -.513, .575],
            0xEA10: [.864, -.514, .575],
            0xEA17: [.874, -.503, .575],
            0xEA1A: [.874, -.503, .575],
            0xEA1C: [.876, -.503, .575],
            0xEA1E: [.831, -.503, .575],
            0xEA1F: [-.033, .295, .575],
            0xEA26: [.704, -.509, .575],
            0xEA2A: [.9, -.537, .575],
            0xEA2C: [.884, -.537, .575],
            0xEA2F: [.9, -.537, .575],
            0xEA35: [.703, -.51, .575],
            0xEA3A: [-.096, .148, .575],
            0xEA3E: [-.096, .148, .575],
            0xEA42: [.895, -.521, .869],
            0xEA45: [-.068, .176, .575],
            0xEB03: [.909, .206, .869],
            0xEB04: [.704, .206, .559],
            0xEB08: [.686, 0, .686],
            0xEB0F: [.686, 0, .686],
            0xEB10: [0, 0, 0],
            0xEB11: [0, 0, 0],
            0xEB12: [0, 0, 0],
            0xEB16: [.608, .024, .575],
            0xEB19: [-.044, .2, .319],
            0xEB1E: [.909, .206, .756],
            0xEB1F: [.704, .206, .527],
            0xEB28: [.697, .011, 1.278],
            0xEB29: [.5, .269, .543],
            0xEB2B: [.758, .072, .904],
            0xEB31: [.406, -.085, .383],
            0xEB35: [.909, .206, .436],
            0xEB36: [.704, .206, .319],
            0xEB3A: [.909, .011, .594],
            0xEB3B: [.704, .2, .351],
            0xEB40: [.775, .079, 1.15, { ic: .017 }],
            0xEB48: [.909, .206, .864],
            0xEB49: [.704, .206, .575],
            0xEB4D: [.347, .056, .45],
            0xEB61: [.402, -.278, .319, { ic: .003 }],
            0xEB63: [.654, -.499, .397, { ic: .309 }],
            0xEB65: [.668, -.542, .319, { ic: .277 }],
            0xEB6E: [.686, .215, .885],
            0xEB6F: [.45, .215, .639],
            0xEC08: [.836, 0, .9],
            0xEC09: [.844, 0, .639],
            0xEC0A: [.836, 0, .692],
            0xEC0B: [.844, 0, .319, { ic: .032 }],
            0xEC0C: [.836, 0, .8],
            0xEC0D: [.794, .006, .447],
            0xEC0E: [.868, 0, .8],
            0xEC10: [.881, .194, .864],
            0xEC11: [.639, .194, .575],
            0xF6BE: [.45, .2, .351],
            0xF6DE: [.292, -.256, .863]
        }
    },
    'PUI': {
        'italic': {
            0xE803: [.705, .205, .792, { ic: .041 }],
            0xEA04: [.865, -.516, .511, { ic: .056 }],
            0xEA05: [-.062, .232, .511],
            0xEA06: [-.062, .232, .511],
            0xEA09: [.865, -.516, .511, { ic: .052 }],
            0xEA0B: [.895, -.516, .511, { ic: .052 }],
            0xEA0D: [.686, -.516, .511, { ic: .021 }],
            0xEA10: [.827, -.516, .511, { ic: .101 }],
            0xEA17: [.816, -.518, .511, { ic: .043 }],
            0xEA1A: [.816, -.518, .511, { ic: .017 }],
            0xEA1C: [.846, -.518, .511, { ic: .121 }],
            0xEA1E: [.778, -.518, .511, { ic: .088 }],
            0xEA1F: [-.066, .29, .511],
            0xEA26: [.696, -.506, .511],
            0xEA2A: [.867, -.553, .511, { ic: .09 }],
            0xEA2C: [.816, -.553, .511, { ic: .086 }],
            0xEA2F: [.867, -.553, .511, { ic: .032 }],
            0xEA35: [.705, -.496, .511],
            0xEA3A: [-.132, .162, .511],
            0xEA3E: [-.132, .162, .511],
            0xEA42: [.884, -.529, .831],
            0xEA45: [-.096, .197, .511],
            0xEB03: [.906, .211, .743],
            0xEB04: [.696, .211, .511, { ic: .028 }],
            0xEB08: [.683, 0, .683],
            0xEB0F: [.683, 0, .683],
            0xEB10: [0, 0, 0],
            0xEB11: [0, 0, 0],
            0xEB12: [0, 0, 0],
            0xEB16: [.603, .025, .511, { ic: .053 }],
            0xEB19: [-.094, .2, .307],
            0xEB1E: [.906, .211, .678, { ic: .065 }],
            0xEB1F: [.696, .211, .46, { ic: .053 }],
            0xEB28: [.705, .022, 1.124, { ic: .07 }],
            0xEB29: [.5, .256, .511],
            0xEB2B: [.728, .045, .774, { ic: .038 }],
            0xEB31: [.327, -.077, .358, { ic: .001 }],
            0xEB35: [.906, .211, .386, { ic: .162 }],
            0xEB36: [.696, .211, .307, { ic: .13 }],
            0xEB3A: [.906, .022, .525, { ic: .149 }],
            0xEB3B: [.696, .205, .307, { ic: .13 }],
            0xEB40: [.736, .039, .971, { ic: .159 }],
            0xEB48: [.906, .211, .767, { ic: .021 }],
            0xEB49: [.696, .211, .511, { ic: .028 }],
            0xEB4D: [.347, .056, .408],
            0xEB61: [.392, -.28, .256, { ic: .087 }],
            0xEB63: [.639, -.49, .358, { ic: .398 }],
            0xEB65: [.666, -.538, .307, { ic: .385 }],
            0xEB6E: [.683, .232, .743, { ic: .109 }],
            0xEB6F: [.442, .232, .537, { ic: .024 }],
            0xEC08: [.837, 0, .743, { ic: .109 }],
            0xEC09: [.848, .011, .511, { ic: .106 }],
            0xEC0A: [.837, 0, .627],
            0xEC0B: [.848, .011, .256, { ic: .233 }],
            0xEC0C: [.837, 0, .716, { ic: .09 }],
            0xEC0D: [.798, .011, .332, { ic: .183 }],
            0xEC0E: [.832, 0, .716, { ic: .09 }],
            0xEC10: [.874, .19, .767, { ic: .021 }],
            0xEC11: [.621, .19, .511],
            0xF6BE: [.442, .205, .307, { ic: .014 }],
            0xF6DE: [.277, -.255, .767, { ic: .027 }]
        }
    },
    'PUBI': {
        'bold-italic': {
            0xE803: [.702, .202, .935, { ic: .039 }],
            0xEA04: [.893, -.512, .591, { ic: .038 }],
            0xEA05: [-.036, .215, .591],
            0xEA06: [-.036, .215, .591],
            0xEA09: [.893, -.512, .591, { ic: .038 }],
            0xEA0B: [.908, -.512, .591, { ic: .038 }],
            0xEA0D: [.69, -.511, .591, { ic: .006 }],
            0xEA10: [.865, -.512, .591, { ic: .094 }],
            0xEA17: [.863, -.497, .591, { ic: .025 }],
            0xEA1A: [.863, -.497, .591, { ic: .01 }],
            0xEA1C: [.878, -.497, .591, { ic: .116 }],
            0xEA1E: [.835, -.497, .591, { ic: .086 }],
            0xEA1F: [-.051, .307, .591],
            0xEA26: [.699, -.503, .591],
            0xEA2A: [.899, -.535, .591, { ic: .073 }],
            0xEA2C: [.886, -.535, .591, { ic: .095 }],
            0xEA2F: [.899, -.535, .591, { ic: .045 }],
            0xEA35: [.702, -.5, .591],
            0xEA3A: [-.101, .151, .591],
            0xEA3E: [-.101, .151, .591],
            0xEA42: [.904, -.534, .949],
            0xEA45: [-.066, .185, .591],
            0xEB03: [.918, .204, .866],
            0xEB04: [.699, .204, .591, { ic: .024 }],
            0xEB08: [.686, 0, .686],
            0xEB0F: [.686, 0, .686],
            0xEB10: [0, 0, 0],
            0xEB11: [0, 0, 0],
            0xEB12: [0, 0, 0],
            0xEB16: [.608, .024, .591, { ic: .056 }],
            0xEB19: [-.053, .2, .356],
            0xEB1E: [.918, .204, .757, { ic: .048 }],
            0xEB1F: [.699, .204, .532, { ic: .035 }],
            0xEB28: [.703, .017, 1.3, { ic: .053 }],
            0xEB29: [.5, .275, .591],
            0xEB2B: [.758, .072, .895, { ic: .013 }],
            0xEB31: [.384, -.067, .414, { ic: .001 }],
            0xEB35: [.918, .204, .472, { ic: .137 }],
            0xEB36: [.699, .204, .356, { ic: .122 }],
            0xEB3A: [.918, .017, .611, { ic: .111 }],
            0xEB3B: [.699, .202, .356, { ic: .122 }],
            0xEB40: [.762, .065, 1.121, { ic: .16 }],
            0xEB48: [.918, .204, .855, { ic: .01 }],
            0xEB49: [.699, .204, .591, { ic: .005 }],
            0xEB4D: [.347, .056, .475],
            0xEB61: [.402, -.278, .297, { ic: .111 }],
            0xEB63: [.654, -.508, .433, { ic: .457 }],
            0xEB65: [.668, -.542, .356, { ic: .432 }],
            0xEB6E: [.686, .215, .881, { ic: .107 }],
            0xEB6F: [.452, .215, .621, { ic: .034 }],
            0xEC08: [.86, 0, .896, { ic: .107 }],
            0xEC09: [.868, .008, .591, { ic: .094 }],
            0xEC0A: [.86, 0, .698],
            0xEC0B: [.868, .008, .297, { ic: .24 }],
            0xEC0C: [.86, 0, .796, { ic: .076 }],
            0xEC0D: [.818, .008, .385, { ic: .184 }],
            0xEC0E: [.873, 0, .796, { ic: .076 }],
            0xEC10: [.881, .194, .855, { ic: .01 }],
            0xEC11: [.639, .194, .591, { ic: .004 }],
            0xF6BE: [.452, .202, .356, { ic: .019 }],
            0xF6DE: [.292, -.256, .887, { ic: .021 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-PU', 'MJX-MM-PUB', 'MJX-MM-PUI', 'MJX-MM-PUBI']);
//# sourceMappingURL=PUA.js.map