"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'calligraphic', (0, DynamicFonts_js_1.AddFontIds)({
    'C': {
        '-tex-calligraphic': {
            0x41: [.694, .015, .857, { sk: .274 }],
            0x42: [.712, .001, .778, { sk: .09 }],
            0x43: [.697, .015, .654, { sk: .135 }],
            0x44: [.716, -.004, .871, { sk: .06 }],
            0x45: [.702, .012, .613, { sk: .143 }],
            0x46: [.699, .015, .904, { sk: .266 }],
            0x47: [.697, .13, .685, { sk: .164 }],
            0x48: [.69, .008, 1.065, { sk: .163 }],
            0x49: [.685, .014, .62, { sk: .159 }],
            0x4A: [.692, .129, .698, { sk: .219 }],
            0x4B: [.69, .012, .989, { sk: .173 }],
            0x4C: [.685, .007, .77, { sk: .249 }],
            0x4D: [.699, .013, 1.149, { sk: .128 }],
            0x4E: [.706, .007, 1.007, { sk: .121 }],
            0x4F: [.686, .018, .699, { sk: .166 }],
            0x50: [.71, .011, .763, { sk: .099 }],
            0x51: [.694, .024, .716, { sk: .124 }],
            0x52: [.712, .006, .818, { sk: .123 }],
            0x53: [.702, .012, .625, { sk: .139 }],
            0x54: [.693, .006, .776, { sk: .112 }],
            0x55: [.699, .016, .744, { sk: .06 }],
            0x56: [.709, .009, .71, { sk: .042 }],
            0x57: [.702, .005, 1.028, { sk: .035 }],
            0x58: [.706, .009, .87, { sk: .121 }],
            0x59: [.702, .136, .628, { sk: .083 }],
            0x5A: [.696, .011, .726, { sk: .033 }]
        }
    },
    'CB': {
        '-tex-bold-calligraphic': {
            0x41: [.711, .017, .969, { sk: .283 }],
            0x42: [.727, .001, .916, { sk: .101 }],
            0x43: [.709, .015, .745, { sk: .15 }],
            0x44: [.727, .001, 1.007, { sk: .045 }],
            0x45: [.708, .012, .705, { sk: .151 }],
            0x46: [.731, .014, 1.005, { sk: .151 }],
            0x47: [.705, .138, .79, { sk: .177 }],
            0x48: [.699, .012, 1.191, { sk: .178 }],
            0x49: [.703, .018, .715, { sk: .199 }],
            0x4A: [.701, .137, .771, { sk: .26 }],
            0x4B: [.709, .009, 1.099, { sk: .196 }],
            0x4C: [.71, .012, .861, { sk: .259 }],
            0x4D: [.71, .017, 1.284, { sk: .115 }],
            0x4E: [.712, .013, 1.095, { sk: .139 }],
            0x4F: [.707, .02, .822, { sk: .183 }],
            0x50: [.726, .013, .88, { sk: .126 }],
            0x51: [.705, .042, .839, { sk: .138 }],
            0x52: [.732, .012, .923, { sk: .133 }],
            0x53: [.715, .018, .722, { sk: .141 }],
            0x54: [.697, .011, .91, { sk: .144 }],
            0x55: [.709, .013, .853, { sk: .07 }],
            0x56: [.702, .016, .784, { sk: .035 }],
            0x57: [.71, .008, 1.15, { sk: .057 }],
            0x58: [.712, .011, .97, { sk: .125 }],
            0x59: [.709, .135, .738, { sk: .079 }],
            0x5A: [.705, .014, .8, { sk: .133 }]
        }
    }
}, 'MM'));
//# sourceMappingURL=calligraphic.js.map