"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'latin-bi', (0, DynamicFonts_js_1.AddFontIds)({
    'LIB': {
        'bold-italic': {
            0xC0: [.918, 0, .866],
            0xC1: [.918, 0, .866],
            0xC2: [.905, 0, .866],
            0xC3: [.86, 0, .866],
            0xC4: [.873, 0, .866],
            0xC5: [.879, 0, .866],
            0xC6: [.686, 0, 1.023, { ic: .049 }],
            0xC7: [.703, .2, .827, { ic: .082 }],
            0xC8: [.918, 0, .757, { ic: .048 }],
            0xC9: [.918, 0, .757, { ic: .048 }],
            0xCA: [.905, 0, .757, { ic: .048 }],
            0xCB: [.873, 0, .757, { ic: .048 }],
            0xCC: [.918, 0, .472, { ic: .113 }],
            0xCD: [.918, 0, .472, { ic: .137 }],
            0xCE: [.905, 0, .472, { ic: .13 }],
            0xCF: [.873, 0, .472, { ic: .179 }],
            0xD0: [.686, 0, .876, { ic: .009 }],
            0xD1: [.86, 0, .896, { ic: .107 }],
            0xD2: [.918, .017, .855, { ic: .01 }],
            0xD3: [.918, .017, .855, { ic: .01 }],
            0xD4: [.905, .017, .855, { ic: .01 }],
            0xD5: [.86, .017, .855, { ic: .01 }],
            0xD6: [.873, .017, .855, { ic: .01 }],
            0xD8: [.754, .068, .886, { ic: .009 }],
            0xD9: [.918, .017, .881, { ic: .107 }],
            0xDA: [.918, .017, .881, { ic: .107 }],
            0xDB: [.905, .017, .881, { ic: .107 }],
            0xDC: [.873, .017, .881, { ic: .107 }],
            0xDD: [.918, 0, .866, { ic: .119 }],
            0xDE: [.686, 0, .728, { ic: .009 }],
            0xDF: [.702, .202, .665, { ic: .026 }],
            0xE0: [.699, .008, .591, { ic: .024 }],
            0xE1: [.699, .008, .591, { ic: .024 }],
            0xE2: [.704, .008, .591, { ic: .024 }],
            0xE3: [.66, .008, .591, { ic: .042 }],
            0xE4: [.667, .008, .591, { ic: .045 }],
            0xE5: [.702, .008, .591, { ic: .024 }],
            0xE6: [.452, .008, .827],
            0xE7: [.452, .2, .532, { ic: .004 }],
            0xE8: [.699, .008, .532, { ic: .004 }],
            0xE9: [.699, .008, .532, { ic: .035 }],
            0xEA: [.704, .008, .532, { ic: .042 }],
            0xEB: [.667, .008, .532, { ic: .075 }],
            0xEC: [.699, .008, .356, { ic: .034 }],
            0xED: [.699, .008, .356, { ic: .122 }],
            0xEE: [.704, .008, .356, { ic: .129 }],
            0xEF: [.667, .008, .356, { ic: .162 }],
            0xF1: [.66, .008, .65, { ic: .034 }],
            0xF2: [.699, .008, .591, { ic: .004 }],
            0xF3: [.699, .008, .591, { ic: .005 }],
            0xF4: [.704, .008, .591, { ic: .012 }],
            0xF5: [.66, .008, .591, { ic: .042 }],
            0xF6: [.667, .008, .591, { ic: .045 }],
            0xF8: [.56, .115, .591, { ic: .034 }],
            0xF9: [.699, .008, .621, { ic: .034 }],
            0xFA: [.699, .008, .621, { ic: .034 }],
            0xFB: [.704, .008, .621, { ic: .034 }],
            0xFC: [.667, .008, .621, { ic: .034 }],
            0xFD: [.699, .202, .562, { ic: .033 }],
            0xFE: [.693, .194, .591, { ic: .005 }],
            0xFF: [.667, .202, .562, { ic: .059 }],
            0x100: [.811, 0, .866],
            0x101: [.626, .008, .591, { ic: .047 }],
            0x102: [.93, 0, .866],
            0x103: [.69, .008, .591, { ic: .037 }],
            0x104: [.711, .204, .866],
            0x105: [.452, .204, .591, { ic: .024 }],
            0x106: [.918, .017, .827, { ic: .082 }],
            0x107: [.699, .008, .532, { ic: .061 }],
            0x108: [.905, .017, .827, { ic: .082 }],
            0x109: [.704, .008, .532, { ic: .068 }],
            0x10A: [.905, .017, .827, { ic: .082 }],
            0x10B: [.674, .008, .532, { ic: .004 }],
            0x10C: [.905, .017, .827, { ic: .082 }],
            0x10D: [.704, .008, .532, { ic: .108 }],
            0x10E: [.905, 0, .876, { ic: .009 }],
            0x10F: [.694, .008, .591, { ic: .191 }],
            0x110: [.686, 0, .876, { ic: .009 }],
            0x111: [.693, .008, .591, { ic: .052 }],
            0x112: [.811, 0, .757, { ic: .048 }],
            0x113: [.626, .008, .532, { ic: .077 }],
            0x114: [.93, 0, .757, { ic: .048 }],
            0x115: [.69, .008, .532, { ic: .067 }],
            0x116: [.905, 0, .757, { ic: .048 }],
            0x117: [.674, .008, .532, { ic: .004 }],
            0x118: [.68, .204, .757, { ic: .048 }],
            0x119: [.452, .204, .532, { ic: .004 }],
            0x11A: [.905, 0, .757, { ic: .048 }],
            0x11B: [.704, .008, .532, { ic: .082 }],
            0x11C: [.905, .017, .895, { ic: .013 }],
            0x11D: [.704, .202, .532, { ic: .057 }],
            0x11E: [.93, .017, .895, { ic: .013 }],
            0x11F: [.69, .202, .532, { ic: .082 }],
            0x120: [.905, .017, .895, { ic: .013 }],
            0x121: [.674, .202, .532, { ic: .031 }],
            0x122: [.703, .307, .895, { ic: .013 }],
            0x123: [.746, .202, .532, { ic: .031 }],
            0x124: [.905, 0, .896, { ic: .107 }],
            0x125: [.913, .008, .591, { ic: .073 }],
            0x126: [.686, 0, .896, { ic: .107 }],
            0x127: [.693, .008, .591, { ic: .034 }],
            0x128: [.86, 0, .472, { ic: .151 }],
            0x129: [.66, .008, .356, { ic: .159 }],
            0x12A: [.811, 0, .472, { ic: .153 }],
            0x12B: [.626, .008, .356, { ic: .164 }],
            0x12C: [.93, 0, .472, { ic: .157 }],
            0x12D: [.69, .008, .356, { ic: .154 }],
            0x12E: [.686, .204, .472, { ic: .113 }],
            0x12F: [.694, .204, .356, { ic: .034 }],
            0x130: [.905, 0, .472, { ic: .113 }],
            0x132: [.686, .017, 1.035, { ic: .08 }],
            0x133: [.674, .202, .676, { ic: .064 }],
            0x134: [.905, .017, .611, { ic: .104 }],
            0x135: [.704, .202, .356, { ic: .129 }],
            0x136: [.686, .307, .895, { ic: .077 }],
            0x137: [.693, .307, .532, { ic: .034 }],
            0x139: [.918, 0, .698],
            0x13A: [.926, .008, .297, { ic: .226 }],
            0x13B: [.686, .307, .698],
            0x13C: [.693, .307, .297, { ic: .044 }],
            0x13D: [.686, 0, .698, { ic: .073 }],
            0x13E: [.694, .008, .297, { ic: .191 }],
            0x13F: [.686, 0, .698, { ic: .071 }],
            0x140: [.693, .008, .369, { ic: .102 }],
            0x141: [.686, 0, .698],
            0x142: [.693, .008, .356, { ic: .072 }],
            0x143: [.918, 0, .896, { ic: .107 }],
            0x144: [.699, .008, .65, { ic: .034 }],
            0x145: [.686, .307, .896, { ic: .107 }],
            0x146: [.452, .307, .65, { ic: .034 }],
            0x147: [.905, 0, .896, { ic: .107 }],
            0x148: [.704, .008, .65, { ic: .034 }],
            0x14A: [.703, .017, .896, { ic: .034 }],
            0x14B: [.452, .211, .585, { ic: .019 }],
            0x14C: [.811, .017, .855, { ic: .01 }],
            0x14D: [.626, .008, .591, { ic: .047 }],
            0x14E: [.93, .017, .855, { ic: .01 }],
            0x14F: [.69, .008, .591, { ic: .037 }],
            0x150: [.947, .017, .855, { ic: .01 }],
            0x151: [.699, .008, .591, { ic: .049 }],
            0x152: [.703, .017, 1.141, { ic: .049 }],
            0x153: [.456, .012, .827],
            0x154: [.918, .017, .859],
            0x155: [.699, .008, .502, { ic: .06 }],
            0x156: [.686, .307, .859],
            0x157: [.452, .307, .502, { ic: .06 }],
            0x158: [.905, .017, .859],
            0x159: [.704, .008, .502, { ic: .096 }],
            0x15A: [.918, .017, .65, { ic: .053 }],
            0x15B: [.699, .008, .487, { ic: .057 }],
            0x15C: [.905, .017, .65, { ic: .053 }],
            0x15D: [.704, .008, .487, { ic: .064 }],
            0x15E: [.703, .2, .65, { ic: .053 }],
            0x15F: [.452, .2, .487],
            0x160: [.905, .017, .65, { ic: .07 }],
            0x161: [.704, .008, .487, { ic: .104 }],
            0x162: [.675, .2, .796, { ic: .076 }],
            0x163: [.643, .2, .385, { ic: .034 }],
            0x164: [.905, 0, .796, { ic: .076 }],
            0x165: [.74, .008, .385, { ic: .142 }],
            0x168: [.86, .017, .881, { ic: .107 }],
            0x169: [.66, .008, .621, { ic: .034 }],
            0x16A: [.811, .017, .881, { ic: .107 }],
            0x16B: [.626, .008, .621, { ic: .034 }],
            0x16C: [.93, .017, .881, { ic: .107 }],
            0x16D: [.69, .008, .621, { ic: .034 }],
            0x16E: [.879, .017, .881, { ic: .107 }],
            0x16F: [.702, .008, .621, { ic: .034 }],
            0x170: [.947, .017, .881, { ic: .107 }],
            0x171: [.699, .008, .621, { ic: .034 }],
            0x172: [.686, .204, .881, { ic: .107 }],
            0x173: [.452, .204, .621, { ic: .034 }],
            0x174: [.905, .017, 1.16, { ic: .114 }],
            0x175: [.704, .008, .768, { ic: .023 }],
            0x176: [.905, 0, .866, { ic: .119 }],
            0x177: [.704, .202, .562, { ic: .033 }],
            0x178: [.873, 0, .866, { ic: .119 }],
            0x179: [.918, 0, .709, { ic: .077 }],
            0x17A: [.699, .008, .491, { ic: .055 }],
            0x17B: [.905, 0, .709, { ic: .077 }],
            0x17C: [.674, .008, .491, { ic: .049 }],
            0x17D: [.905, 0, .709, { ic: .077 }],
            0x17E: [.704, .008, .491, { ic: .102 }],
            0x17F: [.702, .202, .4, { ic: .138 }],
            0x18E: [.68, 0, .757, { ic: .106 }],
            0x192: [.702, .202, .4, { ic: .138 }],
            0x1A0: [.819, .022, .855, { ic: .07 }],
            0x1A1: [.578, .011, .591, { ic: .096 }],
            0x1AF: [.819, .022, .881, { ic: .138 }],
            0x1B0: [.578, .011, .62, { ic: .117 }],
            0x1CD: [.905, 0, .866],
            0x1CE: [.704, .008, .591, { ic: .052 }],
            0x1CF: [.905, 0, .472, { ic: .159 }],
            0x1D0: [.704, .008, .356, { ic: .169 }],
            0x1D1: [.905, .017, .855, { ic: .01 }],
            0x1D2: [.704, .008, .591, { ic: .052 }],
            0x1D3: [.905, .017, .881, { ic: .107 }],
            0x1D4: [.704, .008, .621, { ic: .037 }],
            0x1D7: [1.118, .017, .881, { ic: .107 }],
            0x1D8: [.899, .008, .621, { ic: .058 }],
            0x1D9: [1.105, .017, .881, { ic: .107 }],
            0x1DA: [.886, .008, .621, { ic: .08 }],
            0x1DB: [1.118, .017, .881, { ic: .107 }],
            0x1DC: [.899, .008, .621, { ic: .034 }],
            0x1DD: [.452, .008, .532, { ic: .043 }],
            0x1E6: [.905, .017, .895, { ic: .013 }],
            0x1E7: [.704, .202, .532, { ic: .097 }],
            0x1EA: [.703, .204, .855, { ic: .01 }],
            0x1EB: [.452, .204, .591, { ic: .004 }],
            0x1F0: [.704, .202, .356, { ic: .169 }],
            0x1F4: [.918, .017, .895, { ic: .013 }],
            0x1F5: [.699, .202, .532, { ic: .05 }],
            0x1FA: [1.081, 0, .866],
            0x1FB: [.904, .008, .591, { ic: .035 }],
            0x1FC: [.918, 0, 1.023, { ic: .049 }],
            0x1FD: [.699, .008, .827],
            0x1FE: [.918, .068, .886, { ic: .009 }],
            0x1FF: [.699, .115, .591, { ic: .034 }],
            0x200: [.947, 0, .866],
            0x201: [.699, .008, .591, { ic: .024 }],
            0x204: [.947, 0, .757, { ic: .048 }],
            0x205: [.699, .008, .532, { ic: .012 }],
            0x208: [.947, 0, .472, { ic: .113 }],
            0x209: [.699, .008, .356, { ic: .099 }],
            0x20C: [.947, .017, .855, { ic: .01 }],
            0x20D: [.699, .008, .591, { ic: .004 }],
            0x210: [.947, .017, .859],
            0x211: [.699, .008, .502, { ic: .06 }],
            0x214: [.947, .017, .881, { ic: .107 }],
            0x215: [.699, .008, .621, { ic: .034 }],
            0x218: [.703, .307, .65, { ic: .053 }],
            0x219: [.452, .307, .487],
            0x21A: [.675, .307, .796, { ic: .076 }],
            0x21B: [.643, .307, .385, { ic: .034 }],
            0x1E0C: [.686, .2, .876, { ic: .009 }],
            0x1E0D: [.693, .2, .591, { ic: .044 }],
            0x1E0E: [.686, .151, .876, { ic: .009 }],
            0x1E0F: [.693, .151, .591, { ic: .044 }],
            0x1E24: [.686, .2, .896, { ic: .107 }],
            0x1E25: [.693, .2, .591, { ic: .034 }],
            0x1E26: [.873, 0, .896, { ic: .107 }],
            0x1E27: [.881, .008, .591, { ic: .122 }],
            0x1E2A: [.686, .215, .896, { ic: .107 }],
            0x1E2B: [.693, .215, .591, { ic: .034 }],
            0x1E2E: [1.118, 0, .472, { ic: .187 }],
            0x1E2F: [.899, .008, .356, { ic: .19 }],
            0x1E36: [.686, .2, .698],
            0x1E37: [.693, .2, .297, { ic: .044 }],
            0x1E38: [.811, .2, .698],
            0x1E39: [.819, .2, .297, { ic: .206 }],
            0x1E42: [.686, .2, 1.073, { ic: .107 }],
            0x1E43: [.452, .2, .944, { ic: .034 }],
            0x1E44: [.888, 0, .896, { ic: .107 }],
            0x1E45: [.674, .008, .65, { ic: .034 }],
            0x1E46: [.686, .2, .896, { ic: .107 }],
            0x1E47: [.452, .2, .65, { ic: .034 }],
            0x1E58: [.905, .017, .859],
            0x1E59: [.674, .008, .502, { ic: .06 }],
            0x1E5A: [.686, .2, .859],
            0x1E5B: [.452, .2, .502, { ic: .06 }],
            0x1E5C: [.811, .2, .859],
            0x1E5D: [.626, .2, .502, { ic: .091 }],
            0x1E62: [.703, .2, .65, { ic: .053 }],
            0x1E63: [.452, .2, .487],
            0x1E6C: [.675, .2, .796, { ic: .076 }],
            0x1E6D: [.643, .2, .385, { ic: .034 }],
            0x1E6E: [.675, .151, .796, { ic: .076 }],
            0x1E6F: [.643, .151, .385, { ic: .034 }],
            0x1E80: [.918, .017, 1.16, { ic: .114 }],
            0x1E81: [.699, .008, .768, { ic: .023 }],
            0x1E82: [.918, .017, 1.16, { ic: .114 }],
            0x1E83: [.699, .008, .768, { ic: .023 }],
            0x1E84: [.873, .017, 1.16, { ic: .114 }],
            0x1E85: [.667, .008, .768, { ic: .023 }],
            0x1E92: [.686, .2, .709, { ic: .077 }],
            0x1E93: [.452, .2, .491, { ic: .049 }],
            0x1E97: [.831, .008, .385, { ic: .212 }],
            0x1EA0: [.711, .2, .866],
            0x1EA1: [.452, .2, .591, { ic: .024 }],
            0x1EA2: [.96, 0, .866],
            0x1EA3: [.702, .008, .591, { ic: .024 }],
            0x1EA4: [1.107, 0, .866],
            0x1EA5: [.863, .008, .591, { ic: .025 }],
            0x1EA6: [1.107, 0, .866],
            0x1EA7: [.863, .008, .591, { ic: .024 }],
            0x1EA8: [1.122, 0, .866, { ic: .039 }],
            0x1EA9: [.878, .008, .591, { ic: .116 }],
            0x1EAA: [1.079, 0, .866, { ic: .009 }],
            0x1EAB: [.835, .008, .591, { ic: .086 }],
            0x1EAC: [.905, .2, .866],
            0x1EAD: [.704, .2, .591, { ic: .024 }],
            0x1EAE: [1.132, 0, .866],
            0x1EAF: [.893, .008, .591, { ic: .038 }],
            0x1EB0: [1.132, 0, .866],
            0x1EB1: [.893, .008, .591, { ic: .038 }],
            0x1EB2: [1.147, 0, .866],
            0x1EB3: [.908, .008, .591, { ic: .038 }],
            0x1EB4: [1.104, 0, .866, { ic: .016 }],
            0x1EB5: [.865, .008, .591, { ic: .094 }],
            0x1EB6: [.93, .2, .866],
            0x1EB7: [.69, .2, .591, { ic: .037 }],
            0x1EB8: [.68, .2, .757, { ic: .048 }],
            0x1EB9: [.452, .2, .532, { ic: .004 }],
            0x1EBA: [.96, 0, .757, { ic: .048 }],
            0x1EBB: [.702, .008, .532, { ic: .004 }],
            0x1EBC: [.86, 0, .757, { ic: .048 }],
            0x1EBD: [.66, .008, .532, { ic: .072 }],
            0x1EBE: [1.107, 0, .757, { ic: .048 }],
            0x1EBF: [.863, .008, .532, { ic: .055 }],
            0x1EC0: [1.107, 0, .757, { ic: .048 }],
            0x1EC1: [.863, .008, .532, { ic: .04 }],
            0x1EC2: [1.122, 0, .757, { ic: .093 }],
            0x1EC3: [.878, .008, .532, { ic: .146 }],
            0x1EC4: [1.079, 0, .757, { ic: .063 }],
            0x1EC5: [.835, .008, .532, { ic: .116 }],
            0x1EC6: [.905, .2, .757, { ic: .048 }],
            0x1EC7: [.704, .2, .532, { ic: .042 }],
            0x1EC8: [.96, 0, .472, { ic: .113 }],
            0x1EC9: [.702, .008, .356, { ic: .085 }],
            0x1ECA: [.686, .2, .472, { ic: .113 }],
            0x1ECB: [.674, .2, .356, { ic: .048 }],
            0x1ECC: [.703, .2, .855, { ic: .01 }],
            0x1ECD: [.452, .2, .591, { ic: .004 }],
            0x1ECE: [.96, .017, .855, { ic: .01 }],
            0x1ECF: [.702, .008, .591, { ic: .004 }],
            0x1ED0: [1.107, .017, .855, { ic: .01 }],
            0x1ED1: [.863, .008, .591, { ic: .025 }],
            0x1ED2: [1.107, .017, .855, { ic: .01 }],
            0x1ED3: [.863, .008, .591, { ic: .01 }],
            0x1ED4: [1.122, .017, .855, { ic: .044 }],
            0x1ED5: [.878, .008, .591, { ic: .116 }],
            0x1ED6: [1.079, .017, .855, { ic: .014 }],
            0x1ED7: [.835, .008, .591, { ic: .086 }],
            0x1ED8: [.905, .2, .855, { ic: .01 }],
            0x1ED9: [.704, .2, .591, { ic: .012 }],
            0x1EDA: [.918, .022, .855, { ic: .07 }],
            0x1EDB: [.699, .011, .591, { ic: .096 }],
            0x1EDC: [.918, .022, .855, { ic: .07 }],
            0x1EDD: [.699, .011, .591, { ic: .096 }],
            0x1EDE: [.96, .022, .855, { ic: .07 }],
            0x1EDF: [.702, .011, .591, { ic: .096 }],
            0x1EE0: [.86, .022, .855, { ic: .07 }],
            0x1EE1: [.66, .011, .591, { ic: .096 }],
            0x1EE2: [.819, .178, .855, { ic: .07 }],
            0x1EE3: [.578, .2, .591, { ic: .096 }],
            0x1EE4: [.686, .2, .881, { ic: .107 }],
            0x1EE5: [.452, .2, .621, { ic: .034 }],
            0x1EE6: [.96, .017, .881, { ic: .107 }],
            0x1EE7: [.702, .008, .621, { ic: .034 }],
            0x1EE8: [.918, .022, .881, { ic: .138 }],
            0x1EE9: [.699, .011, .62, { ic: .117 }],
            0x1EEA: [.918, .022, .881, { ic: .138 }],
            0x1EEB: [.699, .011, .62, { ic: .117 }],
            0x1EEC: [.96, .022, .881, { ic: .138 }],
            0x1EED: [.702, .011, .62, { ic: .117 }],
            0x1EEE: [.86, .022, .881, { ic: .138 }],
            0x1EEF: [.66, .011, .62, { ic: .117 }],
            0x1EF0: [.819, .178, .881, { ic: .138 }],
            0x1EF1: [.578, .2, .62, { ic: .117 }],
            0x1EF2: [.918, 0, .866, { ic: .119 }],
            0x1EF3: [.699, .202, .562, { ic: .033 }],
            0x1EF4: [.686, .2, .866, { ic: .119 }],
            0x1EF5: [.452, .202, .562, { ic: .097 }],
            0x1EF6: [.96, 0, .866, { ic: .119 }],
            0x1EF7: [.702, .202, .562, { ic: .033 }],
            0x1EF8: [.86, 0, .866, { ic: .119 }],
            0x1EF9: [.66, .202, .562, { ic: .056 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-LIB']);
//# sourceMappingURL=latin-bi.js.map