"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'sans-serif-i', (0, DynamicFonts_js_1.AddFontIds)({
    'SSLI': {
        'sans-serif-italic': {
            0xC0: [.868, 0, .667],
            0xC1: [.868, 0, .667, { ic: .041 }],
            0xC2: [.87, 0, .667],
            0xC3: [.855, 0, .667, { ic: .015 }],
            0xC4: [.816, 0, .667],
            0xC5: [.862, 0, .667],
            0xC6: [.694, 0, .861, { ic: .091 }],
            0xC7: [.716, .214, .639, { ic: .083 }],
            0xC8: [.868, 0, .597, { ic: .09 }],
            0xC9: [.868, 0, .597, { ic: .09 }],
            0xCA: [.87, 0, .597, { ic: .09 }],
            0xCB: [.816, 0, .597, { ic: .09 }],
            0xCC: [.868, 0, .278, { ic: .063 }],
            0xCD: [.868, 0, .278, { ic: .286 }],
            0xCE: [.87, 0, .278, { ic: .173 }],
            0xCF: [.816, 0, .278, { ic: .161 }],
            0xD0: [.694, 0, .722, { ic: .024 }],
            0xD1: [.855, 0, .708, { ic: .051 }],
            0xD2: [.868, .022, .736, { ic: .026 }],
            0xD3: [.868, .022, .736, { ic: .026 }],
            0xD4: [.87, .022, .736, { ic: .026 }],
            0xD5: [.855, .022, .736, { ic: .026 }],
            0xD6: [.816, .022, .736, { ic: .026 }],
            0xD8: [.759, .065, .778, { ic: .026 }],
            0xD9: [.868, .022, .688, { ic: .053 }],
            0xDA: [.868, .022, .688, { ic: .053 }],
            0xDB: [.87, .022, .688, { ic: .053 }],
            0xDC: [.816, .022, .688, { ic: .053 }],
            0xDD: [.868, 0, .667, { ic: .144 }],
            0xDE: [.694, 0, .583, { ic: .027 }],
            0xDF: [.705, .011, .481, { ic: .065 }],
            0xE0: [.694, .011, .481],
            0xE1: [.694, .011, .481, { ic: .048 }],
            0xE2: [.697, .011, .481, { ic: .026 }],
            0xE3: [.67, .011, .481, { ic: .068 }],
            0xE4: [.651, .011, .481, { ic: .01 }],
            0xE5: [.685, .011, .481],
            0xE6: [.461, .011, .722, { ic: .028 }],
            0xE7: [.461, .214, .444, { ic: .055 }],
            0xE8: [.694, .011, .444, { ic: .028 }],
            0xE9: [.694, .011, .444, { ic: .067 }],
            0xEA: [.697, .011, .444, { ic: .045 }],
            0xEB: [.651, .011, .444, { ic: .029 }],
            0xEC: [.694, 0, .239, { ic: .029 }],
            0xED: [.694, 0, .239, { ic: .201 }],
            0xEE: [.697, 0, .239, { ic: .147 }],
            0xEF: [.651, 0, .239, { ic: .131 }],
            0xF1: [.67, 0, .517, { ic: .05 }],
            0xF2: [.694, .011, .5, { ic: .022 }],
            0xF3: [.694, .011, .5, { ic: .039 }],
            0xF4: [.697, .011, .5, { ic: .022 }],
            0xF5: [.67, .011, .5, { ic: .059 }],
            0xF6: [.651, .011, .5, { ic: .022 }],
            0xF8: [.557, .112, .5, { ic: .068 }],
            0xF9: [.694, .011, .517, { ic: .012 }],
            0xFA: [.694, .011, .517, { ic: .03 }],
            0xFB: [.697, .011, .517, { ic: .012 }],
            0xFC: [.651, .011, .517, { ic: .012 }],
            0xFD: [.694, .205, .461, { ic: .079 }],
            0xFE: [.694, .194, .517, { ic: .018 }],
            0xFF: [.651, .205, .461, { ic: .079 }],
            0x100: [.82, 0, .667, { ic: .021 }],
            0x101: [.643, .011, .481, { ic: .077 }],
            0x102: [.924, 0, .667, { ic: .031 }],
            0x103: [.7, .011, .481, { ic: .077 }],
            0x104: [.694, .212, .667],
            0x105: [.461, .212, .481],
            0x106: [.868, .011, .639, { ic: .087 }],
            0x107: [.694, .011, .444, { ic: .089 }],
            0x108: [.87, .011, .639, { ic: .079 }],
            0x109: [.697, .011, .444, { ic: .067 }],
            0x10A: [.825, .011, .639, { ic: .079 }],
            0x10B: [.655, .011, .444, { ic: .055 }],
            0x10C: [.87, .011, .639, { ic: .079 }],
            0x10D: [.697, .011, .444, { ic: .103 }],
            0x10E: [.87, 0, .722, { ic: .024 }],
            0x10F: [.694, .011, .517, { ic: .176 }],
            0x110: [.694, 0, .722, { ic: .024 }],
            0x111: [.694, .011, .517, { ic: .123 }],
            0x112: [.82, 0, .597, { ic: .09 }],
            0x113: [.643, .011, .444, { ic: .096 }],
            0x114: [.924, 0, .597, { ic: .09 }],
            0x115: [.7, .011, .444, { ic: .096 }],
            0x116: [.825, 0, .597, { ic: .09 }],
            0x117: [.655, .011, .444, { ic: .028 }],
            0x118: [.691, .212, .597, { ic: .09 }],
            0x119: [.461, .212, .444, { ic: .028 }],
            0x11A: [.87, 0, .597, { ic: .09 }],
            0x11B: [.697, .011, .444, { ic: .081 }],
            0x11C: [.87, .011, .667, { ic: .062 }],
            0x11D: [.697, .206, .5, { ic: .071 }],
            0x11E: [.924, .011, .667, { ic: .062 }],
            0x11F: [.7, .206, .5, { ic: .071 }],
            0x120: [.825, .011, .667, { ic: .062 }],
            0x121: [.655, .206, .5, { ic: .071 }],
            0x122: [.706, .266, .667, { ic: .062 }],
            0x123: [.727, .206, .5, { ic: .071 }],
            0x124: [.87, 0, .708, { ic: .053 }],
            0x125: [.87, 0, .517, { ic: .053 }],
            0x126: [.694, 0, .708, { ic: .075 }],
            0x127: [.694, 0, .517],
            0x128: [.855, 0, .278, { ic: .21 }],
            0x129: [.67, 0, .239, { ic: .189 }],
            0x12A: [.82, 0, .278, { ic: .216 }],
            0x12B: [.643, 0, .239, { ic: .198 }],
            0x12C: [.924, 0, .278, { ic: .226 }],
            0x12D: [.7, 0, .239, { ic: .198 }],
            0x12E: [.694, .212, .278, { ic: .053 }],
            0x12F: [.68, .212, .239, { ic: .069 }],
            0x130: [.825, 0, .278, { ic: .08 }],
            0x132: [.694, .022, .722, { ic: .064 }],
            0x133: [.655, .205, .482, { ic: .056 }],
            0x134: [.87, .022, .472, { ic: .185 }],
            0x135: [.697, .205, .267, { ic: .14 }],
            0x136: [.694, .266, .694, { ic: .091 }],
            0x137: [.694, .266, .489, { ic: .054 }],
            0x139: [.868, 0, .542, { ic: .022 }],
            0x13A: [.868, 0, .239, { ic: .312 }],
            0x13B: [.694, .266, .542],
            0x13C: [.694, .266, .239, { ic: .065 }],
            0x13D: [.694, 0, .542],
            0x13E: [.694, 0, .239, { ic: .176 }],
            0x13F: [.694, 0, .542],
            0x140: [.694, 0, .288, { ic: .106 }],
            0x141: [.694, 0, .625],
            0x142: [.694, 0, .324, { ic: .091 }],
            0x143: [.868, 0, .708, { ic: .051 }],
            0x144: [.694, 0, .517, { ic: .03 }],
            0x145: [.694, .266, .708, { ic: .051 }],
            0x146: [.455, .266, .517],
            0x147: [.87, 0, .708, { ic: .051 }],
            0x148: [.697, 0, .517, { ic: .044 }],
            0x14A: [.716, .022, .708],
            0x14B: [.455, .209, .517],
            0x14C: [.82, .022, .736, { ic: .026 }],
            0x14D: [.643, .011, .5, { ic: .068 }],
            0x14E: [.924, .022, .736, { ic: .026 }],
            0x14F: [.7, .011, .5, { ic: .068 }],
            0x150: [.913, .022, .736, { ic: .026 }],
            0x151: [.694, .011, .5, { ic: .064 }],
            0x152: [.716, .022, .972, { ic: .091 }],
            0x153: [.461, .011, .778, { ic: .028 }],
            0x154: [.868, 0, .646, { ic: .054 }],
            0x155: [.694, 0, .342, { ic: .099 }],
            0x156: [.694, .266, .646, { ic: .054 }],
            0x157: [.455, .266, .342, { ic: .082 }],
            0x158: [.87, 0, .646, { ic: .054 }],
            0x159: [.697, 0, .342, { ic: .132 }],
            0x15A: [.868, .022, .556, { ic: .097 }],
            0x15B: [.694, .011, .383, { ic: .098 }],
            0x15C: [.87, .022, .556, { ic: .051 }],
            0x15D: [.697, .011, .383, { ic: .076 }],
            0x15E: [.716, .214, .556, { ic: .051 }],
            0x15F: [.461, .214, .383, { ic: .051 }],
            0x160: [.87, .022, .556, { ic: .063 }],
            0x161: [.697, .011, .383, { ic: .112 }],
            0x162: [.688, .192, .681, { ic: .109 }],
            0x163: [.571, .192, .361, { ic: .049 }],
            0x164: [.87, 0, .681, { ic: .109 }],
            0x165: [.668, .011, .361, { ic: .067 }],
            0x168: [.855, .022, .688, { ic: .053 }],
            0x169: [.67, .011, .517, { ic: .05 }],
            0x16A: [.82, .022, .688, { ic: .053 }],
            0x16B: [.643, .011, .517, { ic: .059 }],
            0x16C: [.924, .022, .688, { ic: .053 }],
            0x16D: [.7, .011, .517, { ic: .059 }],
            0x16E: [.862, .022, .688, { ic: .053 }],
            0x16F: [.685, .011, .517, { ic: .012 }],
            0x170: [.913, .022, .688, { ic: .053 }],
            0x171: [.694, .011, .517, { ic: .055 }],
            0x172: [.694, .212, .688, { ic: .053 }],
            0x173: [.444, .212, .517, { ic: .012 }],
            0x174: [.87, 0, .944, { ic: .133 }],
            0x175: [.697, 0, .683, { ic: .079 }],
            0x176: [.87, 0, .667, { ic: .144 }],
            0x177: [.697, .205, .461, { ic: .079 }],
            0x178: [.816, 0, .667, { ic: .144 }],
            0x179: [.868, 0, .611, { ic: .091 }],
            0x17A: [.694, 0, .435, { ic: .071 }],
            0x17B: [.825, 0, .611, { ic: .091 }],
            0x17C: [.655, 0, .435, { ic: .059 }],
            0x17D: [.87, 0, .611, { ic: .091 }],
            0x17E: [.697, 0, .435, { ic: .085 }],
            0x17F: [.705, 0, .286, { ic: .189 }],
            0x18E: [.691, 0, .597, { ic: .104 }],
            0x192: [.705, 0, .306, { ic: .189 }],
            0x1A0: [.778, .022, .736, { ic: .043 }],
            0x1A1: [.528, .011, .5, { ic: .082 }],
            0x1AF: [.778, .022, .687, { ic: .168 }],
            0x1B0: [.528, .011, .544, { ic: .102 }],
            0x1CD: [.87, 0, .667, { ic: .007 }],
            0x1CE: [.697, .011, .481, { ic: .062 }],
            0x1CF: [.87, 0, .278, { ic: .202 }],
            0x1D0: [.697, 0, .239, { ic: .183 }],
            0x1D1: [.87, .022, .736, { ic: .026 }],
            0x1D2: [.697, .011, .5, { ic: .053 }],
            0x1D3: [.87, .022, .688, { ic: .053 }],
            0x1D4: [.697, .011, .517, { ic: .044 }],
            0x1D7: [.99, .022, .688, { ic: .057 }],
            0x1D8: [.829, .011, .517, { ic: .108 }],
            0x1D9: [.992, .022, .688, { ic: .053 }],
            0x1DA: [.831, .011, .517, { ic: .074 }],
            0x1DB: [.99, .022, .688, { ic: .053 }],
            0x1DC: [.829, .011, .517, { ic: .012 }],
            0x1DD: [.461, .011, .444, { ic: .024 }],
            0x1E6: [.87, .011, .667, { ic: .062 }],
            0x1E7: [.697, .206, .5, { ic: .071 }],
            0x1EA: [.716, .212, .736, { ic: .026 }],
            0x1EB: [.461, .212, .5, { ic: .022 }],
            0x1F0: [.697, .205, .267, { ic: .176 }],
            0x1F4: [.868, .011, .667, { ic: .062 }],
            0x1F5: [.694, .206, .5, { ic: .071 }],
            0x1FA: [1.019, 0, .667, { ic: .025 }],
            0x1FB: [.842, .011, .481, { ic: .081 }],
            0x1FC: [.868, 0, .861, { ic: .091 }],
            0x1FD: [.694, .011, .722, { ic: .028 }],
            0x1FE: [.868, .065, .778, { ic: .026 }],
            0x1FF: [.694, .112, .5, { ic: .068 }],
            0x200: [.913, 0, .667],
            0x201: [.694, .011, .481, { ic: .013 }],
            0x204: [.913, 0, .597, { ic: .09 }],
            0x205: [.694, .011, .444, { ic: .032 }],
            0x208: [.913, 0, .278, { ic: .161 }],
            0x209: [.694, 0, .239, { ic: .134 }],
            0x20C: [.913, .022, .736, { ic: .026 }],
            0x20D: [.694, .011, .5, { ic: .022 }],
            0x210: [.913, 0, .646, { ic: .054 }],
            0x211: [.694, 0, .342, { ic: .083 }],
            0x214: [.913, .022, .688, { ic: .053 }],
            0x215: [.694, .011, .517, { ic: .012 }],
            0x218: [.716, .266, .556, { ic: .051 }],
            0x219: [.461, .266, .383, { ic: .051 }],
            0x21A: [.688, .266, .681, { ic: .109 }],
            0x21B: [.571, .266, .361, { ic: .049 }],
            0x1E0C: [.694, .2, .722, { ic: .024 }],
            0x1E0D: [.694, .2, .517, { ic: .065 }],
            0x1E0E: [.694, .187, .722, { ic: .024 }],
            0x1E0F: [.694, .187, .517, { ic: .065 }],
            0x1E24: [.694, .2, .708, { ic: .053 }],
            0x1E25: [.694, .2, .517],
            0x1E26: [.816, 0, .708, { ic: .053 }],
            0x1E27: [.816, 0, .517, { ic: .041 }],
            0x1E2A: [.694, .244, .708, { ic: .053 }],
            0x1E2B: [.694, .244, .517],
            0x1E2E: [.99, 0, .278, { ic: .262 }],
            0x1E2F: [.829, 0, .239, { ic: .247 }],
            0x1E36: [.694, .2, .542],
            0x1E37: [.694, .2, .239, { ic: .065 }],
            0x1E38: [.82, .2, .542],
            0x1E39: [.82, .2, .239, { ic: .247 }],
            0x1E42: [.694, .2, .875, { ic: .047 }],
            0x1E43: [.455, .2, .794],
            0x1E44: [.825, 0, .708, { ic: .051 }],
            0x1E45: [.655, 0, .517],
            0x1E46: [.694, .2, .708, { ic: .051 }],
            0x1E47: [.455, .2, .517],
            0x1E58: [.825, 0, .646, { ic: .054 }],
            0x1E59: [.655, 0, .342, { ic: .082 }],
            0x1E5A: [.694, .2, .646, { ic: .054 }],
            0x1E5B: [.455, .2, .342, { ic: .082 }],
            0x1E5C: [.82, .2, .646, { ic: .054 }],
            0x1E5D: [.643, .2, .342, { ic: .147 }],
            0x1E62: [.716, .2, .556, { ic: .051 }],
            0x1E63: [.461, .2, .383, { ic: .051 }],
            0x1E6C: [.688, .2, .681, { ic: .109 }],
            0x1E6D: [.571, .2, .361, { ic: .049 }],
            0x1E6E: [.688, .187, .681, { ic: .109 }],
            0x1E6F: [.571, .187, .361, { ic: .049 }],
            0x1E80: [.868, 0, .944, { ic: .133 }],
            0x1E81: [.694, 0, .683, { ic: .079 }],
            0x1E82: [.868, 0, .944, { ic: .133 }],
            0x1E83: [.694, 0, .683, { ic: .079 }],
            0x1E84: [.816, 0, .944, { ic: .133 }],
            0x1E85: [.651, 0, .683, { ic: .079 }],
            0x1E92: [.694, .2, .611, { ic: .091 }],
            0x1E93: [.444, .2, .435, { ic: .059 }],
            0x1E97: [.693, .011, .361, { ic: .053 }],
            0x1EA0: [.694, .2, .667],
            0x1EA1: [.461, .2, .481],
            0x1EA2: [.951, 0, .667],
            0x1EA3: [.718, .011, .481],
            0x1EA4: [1.027, 0, .667, { ic: .027 }],
            0x1EA5: [.816, .011, .481, { ic: .075 }],
            0x1EA6: [1.027, 0, .667, { ic: .001 }],
            0x1EA7: [.816, .011, .481, { ic: .05 }],
            0x1EA8: [1.1, 0, .667, { ic: .079 }],
            0x1EA9: [.889, .011, .481, { ic: .127 }],
            0x1EAA: [1.044, 0, .667, { ic: .055 }],
            0x1EAB: [.833, .011, .481, { ic: .103 }],
            0x1EAC: [.87, .2, .667],
            0x1EAD: [.697, .2, .481, { ic: .026 }],
            0x1EAE: [1.081, 0, .667, { ic: .04 }],
            0x1EAF: [.857, .011, .481, { ic: .085 }],
            0x1EB0: [1.081, 0, .667, { ic: .031 }],
            0x1EB1: [.857, .011, .481, { ic: .077 }],
            0x1EB2: [1.154, 0, .667, { ic: .031 }],
            0x1EB3: [.93, .011, .481, { ic: .077 }],
            0x1EB4: [1.098, 0, .667, { ic: .066 }],
            0x1EB5: [.874, .011, .481, { ic: .112 }],
            0x1EB6: [.924, .2, .667, { ic: .031 }],
            0x1EB7: [.7, .2, .481, { ic: .077 }],
            0x1EB8: [.691, .2, .597, { ic: .09 }],
            0x1EB9: [.461, .2, .444, { ic: .028 }],
            0x1EBA: [.951, 0, .597, { ic: .09 }],
            0x1EBB: [.718, .011, .444, { ic: .028 }],
            0x1EBC: [.855, 0, .597, { ic: .09 }],
            0x1EBD: [.67, .011, .444, { ic: .087 }],
            0x1EBE: [1.027, 0, .597, { ic: .09 }],
            0x1EBF: [.816, .011, .444, { ic: .094 }],
            0x1EC0: [1.027, 0, .597, { ic: .09 }],
            0x1EC1: [.816, .011, .444, { ic: .069 }],
            0x1EC2: [1.1, 0, .597, { ic: .115 }],
            0x1EC3: [.889, .011, .444, { ic: .146 }],
            0x1EC4: [1.044, 0, .597, { ic: .091 }],
            0x1EC5: [.833, .011, .444, { ic: .122 }],
            0x1EC6: [.87, .2, .597, { ic: .09 }],
            0x1EC7: [.697, .2, .444, { ic: .045 }],
            0x1EC8: [.951, 0, .278, { ic: .145 }],
            0x1EC9: [.718, 0, .239, { ic: .115 }],
            0x1ECA: [.694, .2, .278, { ic: .053 }],
            0x1ECB: [.655, .2, .239, { ic: .064 }],
            0x1ECC: [.716, .2, .736, { ic: .026 }],
            0x1ECD: [.461, .2, .5, { ic: .022 }],
            0x1ECE: [.951, .022, .736, { ic: .026 }],
            0x1ECF: [.718, .011, .5, { ic: .022 }],
            0x1ED0: [1.027, .022, .736, { ic: .026 }],
            0x1ED1: [.816, .011, .5, { ic: .066 }],
            0x1ED2: [1.027, .022, .736, { ic: .026 }],
            0x1ED3: [.816, .011, .5, { ic: .041 }],
            0x1ED4: [1.1, .022, .736, { ic: .045 }],
            0x1ED5: [.889, .011, .5, { ic: .118 }],
            0x1ED6: [1.044, .022, .736, { ic: .026 }],
            0x1ED7: [.833, .011, .5, { ic: .094 }],
            0x1ED8: [.87, .2, .736, { ic: .026 }],
            0x1ED9: [.697, .2, .5, { ic: .022 }],
            0x1EDA: [.868, .022, .736, { ic: .043 }],
            0x1EDB: [.694, .011, .5, { ic: .082 }],
            0x1EDC: [.868, .022, .736, { ic: .043 }],
            0x1EDD: [.694, .011, .5, { ic: .082 }],
            0x1EDE: [.951, .022, .736, { ic: .043 }],
            0x1EDF: [.718, .011, .5, { ic: .082 }],
            0x1EE0: [.855, .022, .736, { ic: .043 }],
            0x1EE1: [.67, .011, .5, { ic: .082 }],
            0x1EE2: [.778, .2, .736, { ic: .043 }],
            0x1EE3: [.528, .2, .5, { ic: .082 }],
            0x1EE4: [.694, .2, .688, { ic: .053 }],
            0x1EE5: [.444, .2, .517, { ic: .012 }],
            0x1EE6: [.951, .022, .688, { ic: .053 }],
            0x1EE7: [.718, .011, .517, { ic: .012 }],
            0x1EE8: [.868, .022, .687, { ic: .168 }],
            0x1EE9: [.694, .011, .544, { ic: .102 }],
            0x1EEA: [.868, .022, .687, { ic: .168 }],
            0x1EEB: [.694, .011, .544, { ic: .102 }],
            0x1EEC: [.951, .022, .687, { ic: .168 }],
            0x1EED: [.718, .011, .544, { ic: .102 }],
            0x1EEE: [.855, .022, .687, { ic: .168 }],
            0x1EEF: [.67, .011, .544, { ic: .102 }],
            0x1EF0: [.778, .2, .687, { ic: .168 }],
            0x1EF1: [.528, .2, .544, { ic: .102 }],
            0x1EF2: [.868, 0, .667, { ic: .144 }],
            0x1EF3: [.694, .205, .461, { ic: .079 }],
            0x1EF4: [.694, .2, .667, { ic: .144 }],
            0x1EF5: [.444, .205, .461, { ic: .079 }],
            0x1EF6: [.951, 0, .667, { ic: .144 }],
            0x1EF7: [.718, .205, .461, { ic: .079 }],
            0x1EF8: [.855, 0, .667, { ic: .144 }],
            0x1EF9: [.67, .205, .461, { ic: .079 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-SSLI']);
//# sourceMappingURL=sans-serif-i.js.map