"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
var Direction_js_1 = require("mathjax-full/cjs/output/common/Direction.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'symbols', (0, DynamicFonts_js_1.AddFontIds)({
    'SY': {
        'normal': {
            0xA1: [.5, .216, .278],
            0xA2: [.476, .045, .444],
            0xA4: [.492, -.009, .778],
            0xA6: [.75, .25, .278],
            0xA9: [.683, 0, .683],
            0xAA: [.705, -.333, .449],
            0xAB: [.483, 0, .556],
            0xAD: [.245, -.187, .333],
            0xAE: [.683, 0, .683],
            0xBA: [.705, -.333, .419],
            0xBB: [.483, 0, .556],
            0xBC: [.705, 0, .825],
            0xBD: [.705, 0, .825],
            0xBE: [.705, 0, .825],
            0xBF: [.5, .205, .472],
            0xE3F: [.728, .045, .708],
            0x200C: [0, 0, 0],
            0x200D: [0, 0, 0],
            0x2017: [-.103, .293, .504],
            0x201A: [.104, .195, .278],
            0x201E: [.104, .195, .472],
            0x2022: [.445, -.055, .5],
            0x2030: [.75, .056, 1.14],
            0x2031: [.75, .056, 1.457],
            0x2039: [.483, 0, .389],
            0x203A: [.483, 0, .389],
            0x203B: [.492, -.009, .778],
            0x203D: [.756, 0, .472],
            0x203F: [-.067, .194, .637],
            0x2040: [.666, -.539, .637],
            0x2045: [.751, .252, .361],
            0x2046: [.751, .249, .361],
            0x2052: [.751, -.001, .5],
            0x2054: [-.067, .194, .637],
            0x20A1: [.728, .045, .722],
            0x20A6: [.683, 0, .75],
            0x20A9: [.683, .022, 1.028],
            0x20AB: [.694, .03, .556],
            0x20B1: [.683, 0, .681],
            0x2103: [.705, .022, 1.031],
            0x2109: [.683, 0, .98],
            0x2116: [.695, .01, .916],
            0x2117: [.683, 0, .683],
            0x211E: [.683, .022, .736],
            0x2120: [.683, -.247, .883],
            0x2122: [.687, -.277, .983],
            0x212E: [.701, .01, .676],
            0x2300: [.596, .096, .778],
            0x2305: [.27, .155, .778],
            0x2306: [.367, .252, .778],
            0x2422: [.694, .011, .556],
            0x2423: [.249, .105, .5],
            0x2E18: [.5, .256, .472],
            0x3016: [.77, .27, .458],
            0x3017: [.77, .27, .458],
            0xFB00: [.705, 0, .583, { ic: .045 }],
            0xFB01: [.705, 0, .556],
            0xFB02: [.705, 0, .556],
            0xFB03: [.705, 0, .833],
            0xFB04: [.705, 0, .833],
            0xFEFF: [0, 0, 0]
        }
    }
}, 'MM'), {
    0x2017: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2017],
        HDW: [-0.103, 0.293, .504],
        hd: [-.103, .293]
    }
}, ['MJX-MM-SY']);
//# sourceMappingURL=symbols.js.map