import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxModernFont } from '../../chtml.js';
MathJaxModernFont.dynamicSetup('', 'shapes', AddFontIds({
    'SH': {
        'normal': {
            0x2500: [.27, -.23, .666, { ic: .02 }],
            0x2502: [.77, .27, .666],
            0x250C: [.274, .27, .666, { ic: .02 }],
            0x2510: [.274, .27, .666],
            0x2514: [.77, -.226, .666, { ic: .02 }],
            0x2518: [.77, -.226, .666],
            0x251C: [.77, -.23, .666, { ic: .02 }],
            0x2524: [.27, .27, .666],
            0x252C: [.27, .27, .666, { ic: .02 }],
            0x2534: [.77, -.23, .666],
            0x253C: [.77, .27, .666, { ic: .02 }],
            0x2571: [.694, .194, .888],
            0x2572: [.694, .194, .888],
            0x2581: [.083, 0, .664],
            0x2588: [.664, 0, .664],
            0x2591: [.664, 0, .664],
            0x2592: [.664, 0, .664],
            0x2593: [.664, 0, .664],
            0x25AC: [.417, -.084, .778],
            0x25AD: [.417, -.084, .778],
            0x2605: [.693, .111, .944],
            0x2660: [.727, .13, .778],
            0x2661: [.716, .033, .778],
            0x2662: [.727, .163, .778],
            0x2663: [.727, .13, .778],
            0x2664: [.727, .13, .778],
            0x2665: [.716, .033, .778],
            0x2666: [.727, .163, .778],
            0x2667: [.727, .13, .778],
            0x266A: [.695, .029, .611],
            0x266D: [.75, .022, .388],
            0x266E: [.728, .217, .388],
            0x266F: [.716, .216, .388],
            0x26AD: [.467, -.036, .5, { ic: .077 }],
            0x26AE: [.606, .104, .5, { ic: .188 }],
            0x2713: [.699, .027, .833],
            0x2720: [.684, 0, .796],
            0x27A1: [.468, -.032, .977],
            0x2B1A: [.64, .24, .96]
        }
    },
    'SHB': {
        'bold': {
            0x266A: [.695, .036, .703],
            0x26AD: [.474, -.028, .575, { ic: .1 }],
            0x26AE: [.615, .113, .575, { ic: .228 }]
        }
    },
    'SHI': {
        'italic': {
            0x266A: [.695, .03, .562],
            0x26AD: [.466, -.036, .511, { ic: .117 }],
            0x26AE: [.607, .105, .511, { ic: .22 }]
        }
    },
    'SHBI': {
        'bold-italic': {
            0x266A: [.695, .04, .648],
            0x26AD: [.474, -.029, .591, { ic: .133 }],
            0x26AE: [.616, .113, .591, { ic: .252 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-SH', 'MJX-MM-SHB', 'MJX-MM-SHI', 'MJX-MM-SHBI']);
//# sourceMappingURL=shapes.js.map