import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxModernFont } from '../../chtml.js';
MathJaxModernFont.dynamicSetup('', 'variants', AddFontIds({
    'VX': {
        '-tex-variant': {
            0x22: [.549, -.096, .647],
            0x27: [.549, -.096, .407],
            0x2A: [.462, -.039, .5],
            0x60: [.549, -.096, .407],
            0x7E: [.114, 0, .556],
            0xAA: [.448, .143, .5, { c: 'a\u0332' }],
            0xB0: [.445, -.055, .5],
            0xB2: [.666, 0, .5, { sk: -.01 }],
            0xB3: [.666, .022, .5],
            0xB9: [.666, 0, .5],
            0xBA: [.448, .143, .5, { c: 'o\u0332' }],
            0x2014: [.278, -.256, .667],
            0x2061: [.64, .24, .96],
            0x2070: [.666, .022, .5],
            0x2071: [.657, 0, .278],
            0x2074: [.677, 0, .5, { sk: .103 }],
            0x2075: [.666, .022, .5],
            0x2076: [.666, .022, .5, { sk: .068 }],
            0x2077: [.676, .022, .5, { sk: -.147 }],
            0x2078: [.666, .022, .5, { sk: .011 }],
            0x2079: [.666, .022, .5],
            0x207A: [.583, .083, .778],
            0x207B: [.27, -.23, .778],
            0x207C: [.367, -.133, .778],
            0x207D: [.748, .248, .389],
            0x207E: [.748, .248, .389],
            0x207F: [.442, 0, .556, { sk: -.067 }],
            0x2080: [.666, .022, .5],
            0x2081: [.666, 0, .5],
            0x2082: [.666, 0, .5, { sk: -.01 }],
            0x2083: [.666, .022, .5],
            0x2084: [.677, 0, .5, { sk: .103 }],
            0x2085: [.666, .022, .5],
            0x2086: [.666, .022, .5, { sk: .068 }],
            0x2087: [.676, .022, .5, { sk: -.147 }],
            0x2088: [.666, .022, .5, { sk: .011 }],
            0x2089: [.666, .022, .5],
            0x208A: [.583, .083, .778],
            0x208B: [.27, -.23, .778],
            0x208C: [.367, -.133, .778],
            0x208D: [.748, .248, .389],
            0x208E: [.748, .248, .389]
        }
    }
}, 'MM'), {}, ['MJX-MM-VX']);
//# sourceMappingURL=variants.js.map