"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'accents-b-i', (0, DynamicFonts_js_1.AddFontIds)({
    'AB': {
        'bold': {
            0xB8: [.005, .2, .511],
            0x2BE: [.656, -.314, .456],
            0x2BF: [.656, -.314, .456],
            0x2DB: [.005, .206, .575],
            0x2DD: [.704, -.509, .575],
            0x309: [.703, -.51, 0, { dx: .28 }],
            0x30B: [.704, -.509, 0, { dx: .252 }],
            0x30F: [.704, -.509, 0, { dx: .307 }],
            0x311: [.7, -.513, 0, { dx: .279 }],
            0x323: [-.044, .2, 0, { dx: .279 }],
            0x326: [-.033, .295, 0, { dx: .28 }],
            0x32E: [-.028, .215, 0, { dx: .279 }],
            0x32F: [-.028, .215, 0, { dx: .279 }],
            0x330: [-.068, .176, 0, { dx: .279 }],
            0x331: [-.096, .148, 0, { dx: .279 }],
            0x332: [-.096, .148, 0, { dx: .279 }]
        }
    },
    'AI': {
        'italic': {
            0xB8: [.01, .192, .46],
            0x2BE: [.667, -.33, .386, { ic: .079 }],
            0x2BF: [.667, -.33, .386, { ic: .055 }],
            0x2DB: [.005, .211, .511],
            0x2DD: [.696, -.506, .511, { ic: .065 }],
            0x309: [.705, -.496, 0, { dx: .095 }],
            0x30B: [.696, -.506, 0, { dx: .088 }],
            0x30F: [.696, -.506, 0, { dx: .126 }],
            0x311: [.686, -.516, 0, { dx: .12 }],
            0x323: [-.094, .2, 0, { dx: .292 }],
            0x326: [-.066, .29, 0, { dx: .3 }],
            0x32E: [-.062, .232, 0, { dx: .277 }],
            0x32F: [-.062, .232, 0, { dx: .307 }],
            0x330: [-.096, .197, 0, { dx: .292 }],
            0x331: [-.132, .162, 0, { dx: .292 }],
            0x332: [-.132, .162, 0, { dx: .292 }]
        }
    },
    'ABI': {
        'bold-italic': {
            0xB8: [.005, .2, .532],
            0x2BE: [.656, -.314, .457, { ic: .068 }],
            0x2BF: [.656, -.314, .457, { ic: .038 }],
            0x2DB: [.005, .204, .591],
            0x2DD: [.699, -.503, .591, { ic: .049 }],
            0x309: [.702, -.5, 0, { dx: .136 }],
            0x30B: [.699, -.503, 0, { dx: .129 }],
            0x30F: [.699, -.503, 0, { dx: .168 }],
            0x311: [.69, -.511, 0, { dx: .161 }],
            0x323: [-.053, .2, 0, { dx: .327 }],
            0x326: [-.051, .307, 0, { dx: .338 }],
            0x32E: [-.036, .215, 0, { dx: .31 }],
            0x32F: [-.036, .215, 0, { dx: .342 }],
            0x330: [-.066, .185, 0, { dx: .327 }],
            0x331: [-.101, .151, 0, { dx: .326 }],
            0x332: [-.101, .151, 0, { dx: .326 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-AB', 'MJX-MM-AI', 'MJX-MM-ABI']);
//# sourceMappingURL=accents-b-i.js.map