"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxModernFont.dynamicSetup('', 'sans-serif-bi', (0, DynamicFonts_js_1.AddFontIds)({
    'SSLIB': {
        'sans-serif-bold-italic': {
            0xC0: [.885, 0, .733],
            0xC1: [.885, 0, .733, { ic: .027 }],
            0xC2: [.873, 0, .733],
            0xC3: [.877, 0, .733, { ic: .001 }],
            0xC4: [.849, 0, .733, { ic: .016 }],
            0xC5: [.852, 0, .733],
            0xC6: [.694, 0, .947, { ic: .078 }],
            0xC7: [.716, .214, .703, { ic: .075 }],
            0xC8: [.885, 0, .642, { ic: .077 }],
            0xC9: [.885, 0, .642, { ic: .077 }],
            0xCA: [.873, 0, .642, { ic: .077 }],
            0xCB: [.849, 0, .642, { ic: .077 }],
            0xCC: [.885, 0, .331, { ic: .071 }],
            0xCD: [.885, 0, .331, { ic: .258 }],
            0xCE: [.873, 0, .331, { ic: .171 }],
            0xCF: [.849, 0, .331, { ic: .216 }],
            0xD0: [.694, 0, .794, { ic: .024 }],
            0xD1: [.877, 0, .794, { ic: .048 }],
            0xD2: [.885, .022, .794, { ic: .026 }],
            0xD3: [.885, .022, .794, { ic: .026 }],
            0xD4: [.873, .022, .794, { ic: .026 }],
            0xD5: [.877, .022, .794, { ic: .026 }],
            0xD6: [.849, .022, .794, { ic: .026 }],
            0xD8: [.78, .086, .856, { ic: .025 }],
            0xD9: [.885, .022, .764, { ic: .048 }],
            0xDA: [.885, .022, .764, { ic: .048 }],
            0xDB: [.873, .022, .764, { ic: .048 }],
            0xDC: [.849, .022, .764, { ic: .048 }],
            0xDD: [.885, 0, .733, { ic: .119 }],
            0xDE: [.694, 0, .642, { ic: .027 }],
            0xDF: [.705, .011, .565, { ic: .061 }],
            0xE0: [.694, .011, .525, { ic: .021 }],
            0xE1: [.694, .011, .525, { ic: .039 }],
            0xE2: [.697, .011, .525, { ic: .021 }],
            0xE3: [.681, .011, .525, { ic: .063 }],
            0xE4: [.667, .011, .525, { ic: .06 }],
            0xE5: [.684, .011, .525, { ic: .021 }],
            0xE6: [.475, .011, .794, { ic: .031 }],
            0xE7: [.475, .214, .489, { ic: .052 }],
            0xE8: [.694, .011, .511, { ic: .031 }],
            0xE9: [.694, .011, .511, { ic: .046 }],
            0xEA: [.697, .011, .511, { ic: .031 }],
            0xEB: [.667, .011, .511, { ic: .067 }],
            0xEC: [.694, 0, .256, { ic: .055 }],
            0xED: [.694, 0, .256, { ic: .184 }],
            0xEE: [.697, 0, .256, { ic: .153 }],
            0xEF: [.667, 0, .256, { ic: .194 }],
            0xF1: [.681, 0, .561, { ic: .045 }],
            0xF2: [.694, .011, .55, { ic: .025 }],
            0xF3: [.694, .011, .55, { ic: .026 }],
            0xF4: [.697, .011, .55, { ic: .025 }],
            0xF5: [.681, .011, .55, { ic: .05 }],
            0xF6: [.667, .011, .55, { ic: .047 }],
            0xF8: [.592, .133, .55, { ic: .063 }],
            0xF9: [.694, .011, .561, { ic: .029 }],
            0xFA: [.694, .011, .561, { ic: .029 }],
            0xFB: [.697, .011, .561, { ic: .029 }],
            0xFC: [.667, .011, .561, { ic: .042 }],
            0xFD: [.694, .205, .5, { ic: .066 }],
            0xFE: [.694, .194, .561, { ic: .022 }],
            0xFF: [.667, .205, .5, { ic: .072 }],
            0x100: [.851, 0, .733, { ic: .011 }],
            0x101: [.658, .011, .525, { ic: .074 }],
            0x102: [.898, 0, .733, { ic: .007 }],
            0x103: [.687, .011, .525, { ic: .066 }],
            0x104: [.694, .213, .733],
            0x105: [.475, .213, .525, { ic: .021 }],
            0x106: [.885, .011, .703, { ic: .077 }],
            0x107: [.694, .011, .489, { ic: .081 }],
            0x108: [.873, .011, .703, { ic: .071 }],
            0x109: [.697, .011, .489, { ic: .061 }],
            0x10A: [.861, .011, .703, { ic: .071 }],
            0x10B: [.673, .011, .489, { ic: .052 }],
            0x10C: [.873, .011, .703, { ic: .071 }],
            0x10D: [.697, .011, .489, { ic: .09 }],
            0x10E: [.873, 0, .794, { ic: .024 }],
            0x10F: [.694, .011, .561, { ic: .242 }],
            0x110: [.694, 0, .794, { ic: .024 }],
            0x111: [.694, .011, .561, { ic: .155 }],
            0x112: [.851, 0, .642, { ic: .077 }],
            0x113: [.658, .011, .511, { ic: .081 }],
            0x114: [.898, 0, .642, { ic: .077 }],
            0x115: [.687, .011, .511, { ic: .073 }],
            0x116: [.861, 0, .642, { ic: .077 }],
            0x117: [.673, .011, .511, { ic: .031 }],
            0x118: [.691, .213, .642, { ic: .077 }],
            0x119: [.475, .213, .511, { ic: .031 }],
            0x11A: [.873, 0, .642, { ic: .077 }],
            0x11B: [.697, .011, .511, { ic: .055 }],
            0x11C: [.873, .011, .733, { ic: .053 }],
            0x11D: [.697, .206, .55, { ic: .071 }],
            0x11E: [.898, .011, .733, { ic: .053 }],
            0x11F: [.687, .206, .55, { ic: .071 }],
            0x120: [.861, .011, .733, { ic: .053 }],
            0x121: [.673, .206, .55, { ic: .071 }],
            0x122: [.706, .292, .733, { ic: .053 }],
            0x123: [.745, .206, .55, { ic: .071 }],
            0x124: [.873, 0, .794, { ic: .048 }],
            0x125: [.873, 0, .561, { ic: .057 }],
            0x126: [.694, 0, .794, { ic: .114 }],
            0x127: [.694, 0, .561, { ic: .014 }],
            0x128: [.877, 0, .331, { ic: .201 }],
            0x129: [.681, 0, .256, { ic: .197 }],
            0x12A: [.851, 0, .331, { ic: .211 }],
            0x12B: [.658, 0, .256, { ic: .208 }],
            0x12C: [.898, 0, .331, { ic: .207 }],
            0x12D: [.687, 0, .256, { ic: .2 }],
            0x12E: [.694, .213, .331, { ic: .048 }],
            0x12F: [.695, .213, .256, { ic: .085 }],
            0x130: [.861, 0, .331, { ic: .083 }],
            0x132: [.694, .022, .817, { ic: .047 }],
            0x133: [.673, .205, .516, { ic: .074 }],
            0x134: [.873, .022, .519, { ic: .173 }],
            0x135: [.697, .205, .286, { ic: .146 }],
            0x136: [.694, .292, .764, { ic: .076 }],
            0x137: [.694, .292, .531, { ic: .045 }],
            0x139: [.885, 0, .581, { ic: .007 }],
            0x13A: [.885, 0, .256, { ic: .302 }],
            0x13B: [.694, .292, .581],
            0x13C: [.694, .292, .256, { ic: .078 }],
            0x13D: [.694, 0, .581],
            0x13E: [.694, 0, .256, { ic: .242 }],
            0x13F: [.694, 0, .581, { ic: .03 }],
            0x140: [.694, 0, .425, { ic: .071 }],
            0x141: [.694, 0, .672],
            0x142: [.694, 0, .381, { ic: .105 }],
            0x143: [.885, 0, .794, { ic: .048 }],
            0x144: [.694, 0, .561, { ic: .021 }],
            0x145: [.694, .292, .794, { ic: .048 }],
            0x146: [.469, .292, .561, { ic: .014 }],
            0x147: [.873, 0, .794, { ic: .048 }],
            0x148: [.697, 0, .561, { ic: .03 }],
            0x14A: [.716, .018, .794],
            0x14B: [.469, .193, .561, { ic: .014 }],
            0x14C: [.851, .022, .794, { ic: .026 }],
            0x14D: [.658, .011, .55, { ic: .061 }],
            0x14E: [.898, .022, .794, { ic: .026 }],
            0x14F: [.687, .011, .55, { ic: .053 }],
            0x150: [.913, .022, .794, { ic: .026 }],
            0x151: [.694, .011, .55, { ic: .052 }],
            0x152: [.716, .022, 1.069, { ic: .078 }],
            0x153: [.475, .011, .856, { ic: .031 }],
            0x154: [.885, 0, .703, { ic: .049 }],
            0x155: [.694, 0, .372, { ic: .081 }],
            0x156: [.694, .292, .703, { ic: .049 }],
            0x157: [.469, .292, .372, { ic: .081 }],
            0x158: [.873, 0, .703, { ic: .049 }],
            0x159: [.697, 0, .372, { ic: .124 }],
            0x15A: [.885, .022, .611, { ic: .088 }],
            0x15B: [.694, .011, .422, { ic: .09 }],
            0x15C: [.873, .022, .611, { ic: .041 }],
            0x15D: [.697, .011, .422, { ic: .07 }],
            0x15E: [.716, .214, .611, { ic: .041 }],
            0x15F: [.475, .214, .422, { ic: .047 }],
            0x160: [.873, .022, .611, { ic: .054 }],
            0x161: [.697, .011, .422, { ic: .099 }],
            0x162: [.688, .192, .733, { ic: .098 }],
            0x163: [.589, .192, .404, { ic: .042 }],
            0x164: [.873, 0, .733, { ic: .098 }],
            0x165: [.712, .011, .404, { ic: .121 }],
            0x168: [.877, .022, .764, { ic: .048 }],
            0x169: [.681, .011, .561, { ic: .045 }],
            0x16A: [.851, .022, .764, { ic: .048 }],
            0x16B: [.658, .011, .561, { ic: .056 }],
            0x16C: [.898, .022, .764, { ic: .048 }],
            0x16D: [.687, .011, .561, { ic: .048 }],
            0x16E: [.852, .022, .764, { ic: .048 }],
            0x16F: [.684, .011, .561, { ic: .029 }],
            0x170: [.913, .022, .764, { ic: .048 }],
            0x171: [.694, .011, .561, { ic: .047 }],
            0x172: [.694, .213, .764, { ic: .048 }],
            0x173: [.458, .213, .561, { ic: .029 }],
            0x174: [.873, 0, 1.039, { ic: .117 }],
            0x175: [.697, 0, .744, { ic: .066 }],
            0x176: [.873, 0, .733, { ic: .119 }],
            0x177: [.697, .205, .5, { ic: .066 }],
            0x178: [.849, 0, .733, { ic: .119 }],
            0x179: [.885, 0, .672, { ic: .079 }],
            0x17A: [.694, 0, .476, { ic: .063 }],
            0x17B: [.861, 0, .672, { ic: .079 }],
            0x17C: [.673, 0, .476, { ic: .052 }],
            0x17D: [.873, 0, .672, { ic: .079 }],
            0x17E: [.697, 0, .476, { ic: .072 }],
            0x17F: [.705, 0, .311, { ic: .189 }],
            0x18E: [.691, 0, .642, { ic: .093 }],
            0x192: [.705, 0, .336, { ic: .189 }],
            0x1A0: [.825, .022, .794, { ic: .134 }],
            0x1A1: [.589, .011, .55, { ic: .162 }],
            0x1AF: [.825, .022, .825, { ic: .156 }],
            0x1B0: [.589, .011, .622, { ic: .137 }],
            0x1CD: [.873, 0, .733],
            0x1CE: [.697, .011, .525, { ic: .048 }],
            0x1CF: [.873, 0, .331, { ic: .193 }],
            0x1D0: [.697, 0, .256, { ic: .182 }],
            0x1D1: [.873, .022, .794, { ic: .026 }],
            0x1D2: [.697, .011, .55, { ic: .035 }],
            0x1D3: [.873, .022, .764, { ic: .048 }],
            0x1D4: [.697, .011, .561, { ic: .03 }],
            0x1D7: [1.04, .022, .764, { ic: .048 }],
            0x1D8: [.858, .011, .561, { ic: .107 }],
            0x1D9: [1.028, .022, .764, { ic: .048 }],
            0x1DA: [.846, .011, .561, { ic: .073 }],
            0x1DB: [1.04, .022, .764, { ic: .048 }],
            0x1DC: [.858, .011, .561, { ic: .042 }],
            0x1DD: [.475, .011, .511, { ic: .025 }],
            0x1E6: [.873, .011, .733, { ic: .053 }],
            0x1E7: [.697, .206, .55, { ic: .071 }],
            0x1EA: [.716, .213, .794, { ic: .026 }],
            0x1EB: [.475, .213, .55, { ic: .025 }],
            0x1F0: [.697, .205, .286, { ic: .175 }],
            0x1F4: [.885, .011, .733, { ic: .053 }],
            0x1F5: [.694, .206, .55, { ic: .071 }],
            0x1FA: [1.031, 0, .733, { ic: .007 }],
            0x1FB: [.863, .011, .525, { ic: .074 }],
            0x1FC: [.885, 0, .947, { ic: .078 }],
            0x1FD: [.694, .011, .794, { ic: .031 }],
            0x1FE: [.885, .086, .856, { ic: .025 }],
            0x1FF: [.694, .133, .55, { ic: .063 }],
            0x200: [.913, 0, .733],
            0x201: [.694, .011, .525, { ic: .021 }],
            0x204: [.913, 0, .642, { ic: .077 }],
            0x205: [.694, .011, .511, { ic: .031 }],
            0x208: [.913, 0, .331, { ic: .162 }],
            0x209: [.694, 0, .256, { ic: .154 }],
            0x20C: [.913, .022, .794, { ic: .026 }],
            0x20D: [.694, .011, .55, { ic: .025 }],
            0x210: [.913, 0, .703, { ic: .049 }],
            0x211: [.694, 0, .372, { ic: .096 }],
            0x214: [.913, .022, .764, { ic: .048 }],
            0x215: [.694, .011, .561, { ic: .029 }],
            0x218: [.716, .292, .611, { ic: .041 }],
            0x219: [.475, .292, .422, { ic: .047 }],
            0x21A: [.688, .292, .733, { ic: .098 }],
            0x21B: [.589, .292, .404, { ic: .042 }],
            0x1E0C: [.694, .2, .794, { ic: .024 }],
            0x1E0D: [.694, .2, .561, { ic: .078 }],
            0x1E0E: [.694, .184, .794, { ic: .024 }],
            0x1E0F: [.694, .184, .561, { ic: .078 }],
            0x1E24: [.694, .2, .794, { ic: .048 }],
            0x1E25: [.694, .2, .561, { ic: .014 }],
            0x1E26: [.849, 0, .794, { ic: .048 }],
            0x1E27: [.849, 0, .561, { ic: .102 }],
            0x1E2A: [.694, .213, .794, { ic: .048 }],
            0x1E2B: [.694, .213, .561, { ic: .014 }],
            0x1E2E: [1.04, 0, .331, { ic: .26 }],
            0x1E2F: [.858, 0, .256, { ic: .259 }],
            0x1E36: [.694, .2, .581],
            0x1E37: [.694, .2, .256, { ic: .078 }],
            0x1E38: [.851, .2, .581],
            0x1E39: [.851, .2, .256, { ic: .271 }],
            0x1E42: [.694, .2, .978, { ic: .048 }],
            0x1E43: [.469, .2, .867, { ic: .014 }],
            0x1E44: [.861, 0, .794, { ic: .048 }],
            0x1E45: [.673, 0, .561, { ic: .014 }],
            0x1E46: [.694, .2, .794, { ic: .048 }],
            0x1E47: [.469, .2, .561, { ic: .014 }],
            0x1E58: [.861, 0, .703, { ic: .049 }],
            0x1E59: [.673, 0, .372, { ic: .081 }],
            0x1E5A: [.694, .2, .703, { ic: .049 }],
            0x1E5B: [.469, .2, .372, { ic: .081 }],
            0x1E5C: [.851, .2, .703, { ic: .049 }],
            0x1E5D: [.658, .2, .372, { ic: .15 }],
            0x1E62: [.716, .2, .611, { ic: .041 }],
            0x1E63: [.475, .2, .422, { ic: .047 }],
            0x1E6C: [.688, .2, .733, { ic: .098 }],
            0x1E6D: [.589, .2, .404, { ic: .042 }],
            0x1E6E: [.688, .184, .733, { ic: .098 }],
            0x1E6F: [.589, .184, .404, { ic: .042 }],
            0x1E80: [.885, 0, 1.039, { ic: .117 }],
            0x1E81: [.694, 0, .744, { ic: .066 }],
            0x1E82: [.885, 0, 1.039, { ic: .117 }],
            0x1E83: [.694, 0, .744, { ic: .066 }],
            0x1E84: [.849, 0, 1.039, { ic: .117 }],
            0x1E85: [.667, 0, .744, { ic: .066 }],
            0x1E92: [.694, .2, .672, { ic: .079 }],
            0x1E93: [.458, .2, .476, { ic: .052 }],
            0x1E97: [.744, .011, .404, { ic: .11 }],
            0x1EA0: [.694, .2, .733],
            0x1EA1: [.475, .2, .525, { ic: .021 }],
            0x1EA2: [.952, 0, .733],
            0x1EA3: [.719, .011, .525, { ic: .021 }],
            0x1EA4: [1.052, 0, .733, { ic: .01 }],
            0x1EA5: [.841, .011, .525, { ic: .069 }],
            0x1EA6: [1.052, 0, .733],
            0x1EA7: [.841, .011, .525, { ic: .047 }],
            0x1EA8: [1.109, 0, .733, { ic: .07 }],
            0x1EA9: [.898, .011, .525, { ic: .129 }],
            0x1EAA: [1.074, 0, .733, { ic: .042 }],
            0x1EAB: [.863, .011, .525, { ic: .101 }],
            0x1EAC: [.873, .2, .733],
            0x1EAD: [.697, .2, .525, { ic: .021 }],
            0x1EAE: [1.077, 0, .733, { ic: .016 }],
            0x1EAF: [.866, .011, .525, { ic: .076 }],
            0x1EB0: [1.077, 0, .733, { ic: .007 }],
            0x1EB1: [.866, .011, .525, { ic: .066 }],
            0x1EB2: [1.134, 0, .733, { ic: .007 }],
            0x1EB3: [.923, .011, .525, { ic: .066 }],
            0x1EB4: [1.099, 0, .733, { ic: .048 }],
            0x1EB5: [.888, .011, .525, { ic: .107 }],
            0x1EB6: [.898, .2, .733, { ic: .007 }],
            0x1EB7: [.687, .2, .525, { ic: .066 }],
            0x1EB8: [.691, .2, .642, { ic: .077 }],
            0x1EB9: [.475, .2, .511, { ic: .031 }],
            0x1EBA: [.952, 0, .642, { ic: .077 }],
            0x1EBB: [.719, .011, .511, { ic: .031 }],
            0x1EBC: [.877, 0, .642, { ic: .077 }],
            0x1EBD: [.681, .011, .511, { ic: .07 }],
            0x1EBE: [1.052, 0, .642, { ic: .077 }],
            0x1EBF: [.841, .011, .511, { ic: .076 }],
            0x1EC0: [1.052, 0, .642, { ic: .077 }],
            0x1EC1: [.841, .011, .511, { ic: .054 }],
            0x1EC2: [1.109, 0, .642, { ic: .115 }],
            0x1EC3: [.898, .011, .511, { ic: .136 }],
            0x1EC4: [1.074, 0, .642, { ic: .087 }],
            0x1EC5: [.863, .011, .511, { ic: .108 }],
            0x1EC6: [.873, .2, .642, { ic: .077 }],
            0x1EC7: [.697, .2, .511, { ic: .031 }],
            0x1EC8: [.952, 0, .331, { ic: .129 }],
            0x1EC9: [.719, 0, .256, { ic: .118 }],
            0x1ECA: [.694, .2, .331, { ic: .048 }],
            0x1ECB: [.673, .2, .256, { ic: .081 }],
            0x1ECC: [.716, .2, .794, { ic: .026 }],
            0x1ECD: [.475, .2, .55, { ic: .025 }],
            0x1ECE: [.952, .022, .794, { ic: .026 }],
            0x1ECF: [.719, .011, .55, { ic: .025 }],
            0x1ED0: [1.052, .022, .794, { ic: .026 }],
            0x1ED1: [.841, .011, .55, { ic: .056 }],
            0x1ED2: [1.052, .022, .794, { ic: .026 }],
            0x1ED3: [.841, .011, .55, { ic: .034 }],
            0x1ED4: [1.109, .022, .794, { ic: .039 }],
            0x1ED5: [.898, .011, .55, { ic: .116 }],
            0x1ED6: [1.074, .022, .794, { ic: .026 }],
            0x1ED7: [.863, .011, .55, { ic: .088 }],
            0x1ED8: [.873, .2, .794, { ic: .026 }],
            0x1ED9: [.697, .2, .55, { ic: .025 }],
            0x1EDA: [.885, .022, .794, { ic: .134 }],
            0x1EDB: [.694, .011, .55, { ic: .162 }],
            0x1EDC: [.885, .022, .794, { ic: .134 }],
            0x1EDD: [.694, .011, .55, { ic: .162 }],
            0x1EDE: [.952, .022, .794, { ic: .134 }],
            0x1EDF: [.719, .011, .55, { ic: .162 }],
            0x1EE0: [.877, .022, .794, { ic: .134 }],
            0x1EE1: [.681, .011, .55, { ic: .162 }],
            0x1EE2: [.825, .2, .794, { ic: .134 }],
            0x1EE3: [.589, .2, .55, { ic: .162 }],
            0x1EE4: [.694, .2, .764, { ic: .048 }],
            0x1EE5: [.458, .2, .561, { ic: .029 }],
            0x1EE6: [.952, .022, .764, { ic: .048 }],
            0x1EE7: [.719, .011, .561, { ic: .029 }],
            0x1EE8: [.885, .022, .825, { ic: .156 }],
            0x1EE9: [.694, .011, .622, { ic: .137 }],
            0x1EEA: [.885, .022, .825, { ic: .156 }],
            0x1EEB: [.694, .011, .622, { ic: .137 }],
            0x1EEC: [.952, .022, .825, { ic: .156 }],
            0x1EED: [.719, .011, .622, { ic: .137 }],
            0x1EEE: [.877, .022, .825, { ic: .156 }],
            0x1EEF: [.681, .011, .622, { ic: .137 }],
            0x1EF0: [.825, .2, .825, { ic: .156 }],
            0x1EF1: [.589, .2, .622, { ic: .137 }],
            0x1EF2: [.885, 0, .733, { ic: .119 }],
            0x1EF3: [.694, .205, .5, { ic: .066 }],
            0x1EF4: [.694, .2, .733, { ic: .119 }],
            0x1EF5: [.458, .205, .5, { ic: .066 }],
            0x1EF6: [.952, 0, .733, { ic: .119 }],
            0x1EF7: [.719, .205, .5, { ic: .066 }],
            0x1EF8: [.877, 0, .733, { ic: .119 }],
            0x1EF9: [.681, .205, .5, { ic: .075 }]
        }
    }
}, 'MM'), {}, ['MJX-MM-SSLIB']);
//# sourceMappingURL=sans-serif-bi.js.map